## rust-gst-plugin-gtk4 0.14.0

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.14.0-3ubuntu1) questing; urgency=medium

  * Sync with Debian. Remaining changes:
    - Run  debian/rules vendor  to:
      + Update vendored rust crates
      + Update debian/source/include-binaries
      + Update XS-Vendored-Sources-Rust field
  * Don't fail if debian/source/include-binaries doesn't already exist
  * Automate using new dh-cargo-vendored-sources --output-expected
  * Ignore dh-cargo-vendored-sources failure during dh_auto_configure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 26 Aug 2025 14:11:04 -0400

rust-gst-plugin-gtk4 (0.14.0-3) experimental; urgency=medium

  * Fix build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 17:44:42 -0400

rust-gst-plugin-gtk4 (0.14.0-2) experimental; urgency=medium

  * Add debian/upstream/metadata
  * Add symbols file
  * Set CARGO_HOME once
  * Use feature wayland instead of deprecated waylandegl
  * Fix minor Lintian warnings
  * Copy vendoring rule & README.source from Ubuntu (unused in Debian)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 14:54:27 -0400

rust-gst-plugin-gtk4 (0.14.0-1) experimental; urgency=medium

  * Package gst-plugin-gtk4 0.14.0 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Update overlayed d/control for new upstream release
  * debcargo.toml: Updated source deps
  * Mark gtk_v4_20 feature as broken; stop marking dmabuf feature as
    broken

 -- Matthias Geiger <werdahias@debian.org>  Thu, 07 Aug 2025 22:51:32 +0200
