## rust-gst-plugin-gtk4 0.14.2

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.14.2-1) unstable; urgency=medium

  * Team upload
  * Package gst-plugin-gtk4 0.14.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 20:23:03 -0400

rust-gst-plugin-gtk4 (0.14.0-4) unstable; urgency=medium

  * Team upload
  * Package gst-plugin-gtk4 0.14.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 19:20:08 -0400
