=== debian/control ===
--- 
+++ 
@@ -23,8 +23,7 @@
  librust-gstreamer-gl-x11-dev (>= 0.24.0-~~),
  librust-gstreamer-gl-wayland-dev (>= 0.24.0-~~),
  librust-gstreamer-allocators-dev (>= 0.24.0-~~)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.2
@@ -32,7 +31,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
 Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
 X-Cargo-Crate: gst-plugin-gtk4
-XS-Vendored-Sources-Rust: async-channel@2.5.0, atomic_refcell@0.1.13, autocfg@1.5.0, bitflags@2.9.1, cairo-rs@0.21.0, cairo-sys-rs@0.21.0, cfg-expr@0.18.0, cfg-if@1.0.1, chrono@0.4.41, concurrent-queue@2.5.0, crossbeam-utils@0.8.21, either@1.15.0, equivalent@1.0.2, event-listener-strategy@0.5.4, event-listener@5.4.0, field-offset@0.3.6, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-macro@0.3.31, futures-task@0.3.31, futures-util@0.3.31, gdk-pixbuf-sys@0.21.0, gdk-pixbuf@0.21.0, gdk4-sys@0.10.0, gdk4-wayland-sys@0.10.0, gdk4-wayland@0.10.0, gdk4-x11-sys@0.10.0, gdk4-x11@0.10.0, gdk4@0.10.0, gio-sys@0.21.0, gio@0.21.0, glib-macros@0.21.0, glib-sys@0.21.0, glib@0.21.0, gobject-sys@0.21.0, graphene-rs@0.21.0, graphene-sys@0.21.0, gsk4-sys@0.10.0, gsk4@0.10.0, gst-plugin-version-helper@0.8.3, gstreamer-allocators-sys@0.24.0, gstreamer-allocators@0.24.0, gstreamer-base-sys@0.24.0, gstreamer-base@0.24.0, gstreamer-gl-egl-sys@0.24.0, gstreamer-gl-egl@0.24.0, gstreamer-gl-sys@0.24.0, gstreamer-gl-wayland-sys@0.24.0, gstreamer-gl-wayland@0.24.0, gstreamer-gl-x11-sys@0.24.0, gstreamer-gl-x11@0.24.0, gstreamer-gl@0.24.0, gstreamer-sys@0.24.0, gstreamer-video-sys@0.24.0, gstreamer-video@0.24.0, gstreamer@0.24.0, gtk4-macros@0.10.0, gtk4-sys@0.10.0, gtk4@0.10.0, hashbrown@0.15.4, heck@0.5.0, iana-time-zone@0.1.63, indexmap@2.10.0, itertools@0.14.0, kstring@2.0.2, libc@0.2.174, memchr@2.7.5, memoffset@0.9.1, muldiv@1.0.1, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, option-operations@0.5.0, pango-sys@0.21.0, pango@0.21.0, parking@2.2.1, paste@1.0.15, pin-project-lite@0.2.16, pin-utils@0.1.0, pkg-config@0.3.32, proc-macro-crate@3.3.0, proc-macro2@1.0.95, quote@1.0.40, rustc_version@0.4.1, semver@1.0.26, serde@1.0.219, serde_spanned@0.6.9, slab@0.4.10, smallvec@1.15.1, static_assertions@1.1.0, syn@2.0.104, system-deps@7.0.5, target-lexicon@0.13.2, thiserror-impl@2.0.12, thiserror@2.0.12, toml@0.8.23, toml_datetime@0.6.11, toml_datetime@0.7.0, toml_edit@0.22.27, toml_edit@0.23.1, toml_parser@1.0.1, unicode-ident@1.0.18, version-compare@0.2.0, winnow@0.7.12
 Rules-Requires-Root: no
 
 Package: librust-gst-plugin-gtk4-dev
@@ -134,27 +132,27 @@
  librust-gst-plugin-gtk4-0.14+waylandegl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.14+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.14+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-16-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-18-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+gtk-v4-20-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+waylandegl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.0+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.14.2-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-18-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+gtk-v4-20-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+waylandegl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.2+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
