=== debian/rules ===
--- 
+++ 
@@ -31,14 +31,14 @@
 execute_after_dh_auto_clean:
 	rm -rf $(CARGO_HOME)
 
-execute_before_dh_auto_configure:
+override_dh_auto_configure:
 ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
 	$(CARGO) prepare-debian $(CARGO_VENDOR_DIR)
+# Ubuntu's dh-cargo-vendored-sources isn't working correctly here
+	-dh_auto_configure
+else
+	dh_auto_configure
 endif
-
-# Ubuntu's dh-cargo-vendored-sources isn't working correctly here
-override_dh_auto_configure:
-	-dh_auto_configure
 
 execute_after_dh_auto_build:
 	/usr/share/cargo/bin/cargo cbuild $(CARGO_C_FLAGS)
@@ -69,7 +69,7 @@
 	git add debian/source/include-binaries
 	git commit -m "Update debian/source/include-binaries" || true
 	git reset --hard && git clean -fdx
-ifeq (,$(shell grep -q XS-Vendored-Sources-Rust debian/control))
+ifneq (0,$(shell grep -q XS-Vendored-Sources-Rust debian/control && echo 0))
 	sed -i "s/X-Cargo-Crate: gst-plugin-gtk4/X-Cargo-Crate: gst-plugin-gtk4\nXS-Vendored-Sources-Rust/" debian/control
 endif
 	sed -i \
