## rust-gst-plugin-gtk4 0.14.3

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.14.3-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.14.3 from crates.io using debcargo 2.7.11
  * d/rules: Enable gtk_v4_20 feature (Closes: #1119880)
  * d/control: Drop Rules-Requires-Root field

 -- Matthias Geiger <werdahias@debian.org>  Sun, 02 Nov 2025 00:32:36 +0100
