=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	--prefix=/usr \
 	--libdir=/usr/lib/${DEB_HOST_MULTIARCH} \
 	--offline \
-    --features gtk_v4_14,x11egl,x11glx,waylandegl,dmabuf \
+    --features gtk_v4_14,gtk_v4_20,x11egl,x11glx,waylandegl,dmabuf \
 	-v \
 	-j $(NUMJOBS)
