=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gst-plugin-gtk4
Matching-Pattern:  .*/crates/gst-plugin-gtk4/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gst-plugin-gtk4-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
