## rust-gst-plugin-gtk4 0.14.4

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.14.4-1ubuntu1) resolute; urgency=medium

  * Sync with Debian (LP: #2137027). Remaining changes:
    - Run debian/rules vendor to:
      + Update vendored rust crates
      + Update debian/source/include-binaries
      + Update XS-Vendored-Sources-Rust field
  * The following changes were incorporated into the Debian packaging
    since the last Ubuntu upload.
    - Don't fail if debian/source/include-binaries doesn't already exist
    - Automate using new dh-cargo-vendored-sources --output-expected
    - Ignore dh-cargo-vendored-sources failure during dh_auto_configure

 -- Charles <charles05@canonical.com>  Mon, 19 Jan 2026 22:40:20 +0000

rust-gst-plugin-gtk4 (0.14.4-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.14.4 from crates.io using debcargo 2.7.11
  * d/control: Bump S-V to 4.7.3; drop Priority: optional
  * Update overlayed d/control

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Dec 2025 14:17:43 +0100
