=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-gst-plugin-gtk4
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  quilt,
@@ -23,14 +22,16 @@
  librust-gstreamer-gl-x11-dev (>= 0.24.0-~~),
  librust-gstreamer-gl-wayland-dev (>= 0.24.0-~~),
  librust-gstreamer-allocators-dev (>= 0.24.0-~~)
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gtk4]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
 Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
 X-Cargo-Crate: gst-plugin-gtk4
+XS-Vendored-Sources-Rust: async-channel@2.5.0, atomic_refcell@0.1.13, autocfg@1.5.0, bitflags@2.10.0, cairo-rs@0.21.5, cairo-sys-rs@0.21.5, cfg-expr@0.18.0, cfg-if@1.0.4, chrono@0.4.42, concurrent-queue@2.5.0, crossbeam-utils@0.8.21, either@1.15.0, equivalent@1.0.2, event-listener-strategy@0.5.4, event-listener@5.4.1, field-offset@0.3.6, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-macro@0.3.31, futures-task@0.3.31, futures-util@0.3.31, gdk-pixbuf-sys@0.21.5, gdk-pixbuf@0.21.5, gdk4-sys@0.10.3, gdk4-wayland-sys@0.10.3, gdk4-wayland@0.10.3, gdk4-x11-sys@0.10.3, gdk4-x11@0.10.3, gdk4@0.10.3, gio-sys@0.21.5, gio@0.21.5, glib-macros@0.21.5, glib-sys@0.21.5, glib@0.21.5, gobject-sys@0.21.5, graphene-rs@0.21.5, graphene-sys@0.21.5, gsk4-sys@0.10.3, gsk4@0.10.3, gst-plugin-version-helper@0.8.3, gstreamer-allocators-sys@0.24.4, gstreamer-allocators@0.24.4, gstreamer-base-sys@0.24.4, gstreamer-base@0.24.4, gstreamer-gl-egl-sys@0.24.4, gstreamer-gl-egl@0.24.4, gstreamer-gl-sys@0.24.4, gstreamer-gl-wayland-sys@0.24.4, gstreamer-gl-wayland@0.24.4, gstreamer-gl-x11-sys@0.24.4, gstreamer-gl-x11@0.24.4, gstreamer-gl@0.24.4, gstreamer-sys@0.24.4, gstreamer-video-sys@0.24.4, gstreamer-video@0.24.4, gstreamer@0.24.4, gtk4-macros@0.10.3, gtk4-sys@0.10.3, gtk4@0.10.3, hashbrown@0.16.1, heck@0.5.0, iana-time-zone@0.1.64, indexmap@2.12.1, itertools@0.14.0, kstring@2.0.2, libc@0.2.177, memchr@2.7.6, memoffset@0.9.1, muldiv@1.0.1, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, option-operations@0.6.0, pango-sys@0.21.5, pango@0.21.5, parking@2.2.1, pastey@0.1.1, pastey@0.2.0, pin-project-lite@0.2.16, pin-utils@0.1.0, pkg-config@0.3.32, proc-macro-crate@3.4.0, proc-macro2@1.0.103, quote@1.0.42, rustc_version@0.4.1, semver@1.0.27, serde_core@1.0.228, serde_spanned@1.0.3, slab@0.4.11, smallvec@1.15.1, static_assertions@1.1.0, syn@2.0.111, system-deps@7.0.7, target-lexicon@0.13.2, thiserror-impl@2.0.17, thiserror@2.0.17, toml@0.9.8, toml_datetime@0.7.3, toml_edit@0.23.7, toml_parser@1.0.4, toml_writer@1.0.4, unicode-ident@1.0.22, version-compare@0.2.1, winnow@0.7.13
 
 Package: librust-gst-plugin-gtk4-dev
 Architecture: any
@@ -131,27 +132,27 @@
  librust-gst-plugin-gtk4-0.14+waylandegl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.14+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.14+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-16-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-18-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+gtk-v4-20-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+waylandegl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.14.3+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.14.4-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-18-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+gtk-v4-20-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+waylandegl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.14.4+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
